body
{
    font-family: 'Roboto', sans-serif;
	font-size:18px;
	margin:0;
	background:#f6f9ff;
}
html
{
    margin: 0;
    padding: 0;	
}
ul, li, form, p, h1, h2, h3, h4, h5 ,h6
{
	margin:0;
}

.clearfix:after
{
	content:" ";
	clear:both;
	visibility:hedden;
	display:block;
	height:0px;
}

.clsHeader
{
	background:#000000;
}
.clsFooter
{
	background:#0f1e2f;
}

.clsHED_TLT
{
	font-family: 'Roboto', sans-serif;
}
/* background */

.clsBG_1
{
	background:#000000 url('../images/bg1.jpg') no-repeat fixed center top;
}
.clsBG_2
{
	background:transparent url('../images/bg_trans.png') no-repeat scroll center center;
}
.clsBG_3
{
	background:transparent url('../images/bg_trans2.png') no-repeat scroll center center;
}
.clsBG_4
{
	background:#5b00c1 url('../images/bg4.jpg') no-repeat fixed center center;
}
.clsBG_TOP_BLC_SHDW
{
	background:transparent url('../images/blc_top_shdow.png') repeat-x center top;
}
.clsBG_BOT_BLC_SHDW
{
	background:transparent url('../images/blc_bot_shdow.png') repeat-x center bottom;
}
.clsBG_COL1
{
	background:#e31c79;
}
.clsBG_COL2
{
	background:#ffdf00;
}
.clsBG_COL3
{
	background:#edc211;
}
.clsBG_COL4
{
	background:#444444;
}
.clsBG_WHT
{
	background:#ffffff;
}
.clsBG_BLC
{
	background:#000000;
}
.clsBG_GRY
{
	background:#f9f9f9;
}

.clsNO_PAD
{
	padding:0px;
}
.clsNO_MRG
{
	padding:0px;
}

/* margin */
.clsMARG_TOP20
{
	margin-top:20px;
}
.clsMARG_TOP30
{
	margin-top:30px;
}
.clsMARG_TOP40
{
	margin-top:40px;
}
.clsMARG_TOP50
{
	margin-top:50px;
}
.clsMARG_BOT20
{
	margin-bottom:20px;
}
.clsMARG_BOT30
{
	margin-bottom:30px;
}
.clsMARG_BOT40
{
	margin-bottom:40px;
}
.clsMARG_BOT50
{
	margin-bottom:50px;
}
.clsMARG_IN
{
	margin:40px 40px;
}

/* padding */

.clsPAD_PER2
{
	padding:2% 0px;
}
.clsPAD_PER4
{
	padding:4% 0px;
}
.clsPAD_PER6
{
	padding:6% 0px;
}
.clsPAD_PER8
{
	padding:8% 0px;
}
.clsPAD_PER10
{
	padding:10% 0px;
}
.clsPAD_PER12
{
	padding:12% 0px;
}
.clsPAD_PER15
{
	padding:15% 0px;
}
.clsPAD_PER_TOP10
{
	padding-top:10%;
}
.clsPAD_PER_BOT10
{
	padding-bottom:5%;
}
.clsPAD_TOP5
{
	padding-top:5px;
}
.clsPAD_TOP10
{
	padding-top:10px;
}
.clsPAD_TOP15
{
	padding-top:15px;
}
.clsPAD_TOP20
{
	padding-top:20px;
}
.clsPAD_TOP25
{
	padding-top:25px;
}
.clsPAD_TOP30
{
	padding-top:30px;
}
.clsPAD_TOP35
{
	padding-top:35px;
}
.clsPAD_TOP40
{
	padding-top:40px;
}
.clsPAD_TOP45
{
	padding-top:45px;
}
.clsPAD_TOP50
{
	padding-top:50px;
}


.clsPAD_BOT5
{
	padding-bottom:5px;
}
.clsPAD_BOT10
{
	padding-bottom:10px;
}
.clsPAD_BOT15
{
	padding-bottom:15px;
}
.clsPAD_BOT20
{
	padding-bottom:20px;
}
.clsPAD_BOT25
{
	padding-bottom:25px;
}
.clsPAD_BOT30
{
	padding-bottom:30px;
}
.clsPAD_BOT35
{
	padding-bottom:35px;
}
.clsPAD_BOT40
{
	padding-bottom:40px;
}
.clsPAD_BOT45
{
	padding-bottom:45px;
}
.clsPAD_BOT50
{
	padding-bottom:50px;
}


.clsPAD_IN5
{
	padding:5px 20px;
}
.clsPAD_IN10
{
	padding:10px 20px;
}
.clsPAD_IN15
{
	padding:15px 20px;
}
.clsPAD_IN20
{
	padding:20px 20px;
}
.clsPAD_IN25
{
	padding:25px 20px;
}
.clsPAD_IN30
{
	padding:30px 20px;
}
.clsPAD_IN35
{
	padding:35px 20px;
}
.clsPAD_IN40
{
	padding:40px 20px;
}
.clsPAD_IN45
{
	padding:45px 20px;
}
.clsPAD_IN50
{
	padding:50px 20px;
}


.clsPAD5
{
	padding:5px;
}
.clsPAD10
{
	padding:10px;
}
.clsPAD15
{
	padding:15px;
}
.clsPAD20
{
	padding:20px;
}
.clsPAD25
{
	padding:25px;
}
.clsPAD30
{
	padding:30px;
}
.clsPAD35
{
	padding:35px;
}
.clsPAD40
{
	padding:40px;
}
.clsPAD45
{
	padding:45px;
}
.clsPAD50
{
	padding:50px;
}



/* text size */
.clsTXT_SM
{
	font-size:13px;
}
.clsTXT_MD
{
	font-size:30px;
}
.clsTXT_LG
{
	font-size: 3.3rem;
	font-weight: 400;
}


/* text format */
.clsTXT_UP
{
	text-transform:uppercase;
}
.clsTXT_LOW
{
	text-transform:lowercase;
}
.clsTXT_CAP
{
	text-transform:capitalize;
}

/* text color */
.clsTXT_COL1
{
	color:#e31c79;
}
.clsTXT_COL2
{
	color:#ffdf00;
}
.clsTXT_COL3
{
	color:#676d77;
}
.clsTXT_WHT
{
	color:#ffffff;
}
.clsTXT_GRY
{
	color:#6f6f6f;
}
.clsTXT_BLC
{
	color:#000000;
}

.clsTXT_SHDW
{
	text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.60);
}

/* text align */
.clsALGN_LEFT
{
	text-align:left;
}
.clsALGN_RIGHT
{
	text-align:right;
}
.clsALGN_CENTER
{
	text-align:center;
}

/* border */
.clsBRD_TOP_GRY
{
	border-top:1px solid #3b3b3b;
}
.clsBRD_BOT_GRY
{
	border-bottom:1px solid #3b3b3b;
}
.clsBRD_LFT_GRY
{
	border-left:1px solid #c3c3c3;
}
.clsBRD_RGT_GRY
{
	border-right:1px solid #c3c3c3;
}
.clsBRD
{
	border:1px solid #c3c3c3;
}
.clsBRD_dash
{
	border: 1px dashed #d2d2d2
}
.clsBRD_RADIUS
{
	border-radius:6px;
}
.clsBRD_RADIUS_TOP
{
	border-radius:12px 12px 0px 0px;
}
.clsBRD_RADIUS_LFT
{
	border-radius:6px 0px 0px 6px;
}
.clsBRD_RADIUS_RGT
{
	border-radius:0px 6px 6px 0px;
}


.btn-danger:hover {
  color: #fff;
  background-color: #e31c79;
  border-color: #e31c79;
}
.btn-danger {
  color: #fff;
  background-color: #e31c79;
  border-color: #e31c79;
}

.btn-primary:hover {
  color: #000000;
  background-color: #ffdf00;
  border-color: #ffdf00;
}
.btn-primary {
  color: #000000;
  background-color: #ffdf00;
  border-color: #ffdf00;
}

/* Media Screen */

@media screen and (max-width: 768px)
{
	h1
	{
		font-size:20px;
	}
	h2
	{
		font-size:18px;
	}
	h3
	{
		font-size:16px;
	}
	.clsTXT_LG
	{
		font-size:30px;
	}
}

.navbar-nav a:hover {
    color: #ffdf00 !important;
	text-decoration:none;
}


.navbar-expand-xl .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
}

.navbar {
	color: #fff;
	background: #000000 !important;
	padding: 5px 16px;
	border-radius: 0;
	border: none;
	1box-shadow: 0 0 4px rgba(0,0,0,.1);
}
.navbar img {
	margin-right: 10px;
}
.navbar .navbar-brand {
	color: #efe5ff;
	padding-left: 0;
	padding-right: 50px;
	font-size: 24px;		
}
.navbar .navbar-brand:hover, .navbar .navbar-brand:focus {
	color: #fff;
}
.navbar .navbar-brand i {
	font-size: 25px;
	margin-right: 5px;
}

.navbar .nav-item i {
	font-size: 18px;
}
.navbar .nav-item span {
	position: relative;
	top: 3px;
}
.navbar .navbar-nav > a {
	color: #efe5ff;
	padding: 8px 15px;
	font-size: 14px;		
}
.navbar .navbar-nav > a:hover, .navbar .navbar-nav > a:focus {
	color: #fff;
	text-shadow: 0 0 4px rgba(255,255,255,0.3);
	font-family: 'Roboto', sans-serif;
}
.navbar .navbar-nav > a > i {
	display: block;
	text-align: center;
}
.navbar .dropdown-item i {
	font-size: 16px;
	min-width: 22px;
}
.navbar .dropdown-item .material-icons {
	font-size: 21px;
	line-height: 16px;
	vertical-align: middle;
	margin-top: -2px;
}
.navbar .nav-item.open > a, .navbar .nav-item.open > a:hover, .navbar .nav-item.open > a:focus {
	color: #fff;
	background: none !important;
}
.navbar .dropdown-menu {
	border-radius: 1px;
	border-color: #e5e5e5;
	box-shadow: 0 2px 8px rgba(0,0,0,.05);
}
.navbar .dropdown-menu a {
	color: #777 !important;
	padding: 8px 20px;
	line-height: normal;
	font-size: 15px;
}
.navbar .dropdown-menu a:hover, .navbar .dropdown-menu a:focus {
	color: #333 !important;
	background: transparent !important;
}
.navbar .navbar-nav .active a, .navbar .navbar-nav .active a:hover, .navbar .navbar-nav .active a:focus {
	color: #fff;
	text-shadow: 0 0 4px rgba(255,255,255,0.2);
	background: transparent !important;
}
.navbar .navbar-nav .user-action {
	padding: 9px 15px;
	font-size: 15px;
}
.navbar .navbar-toggle {
	border-color: #fff;
}
.navbar .navbar-toggle .icon-bar {
	background: #fff;
}
.navbar .navbar-toggle:focus, .navbar .navbar-toggle:hover {
	background: transparent;
}
.navbar .navbar-nav .open .dropdown-menu {
	background: #faf7fd;
	border-radius: 1px;
	border-color: #faf7fd;
	box-shadow: 0 2px 8px rgba(0,0,0,.05);
}
.navbar .divider {
	background-color: #e9ecef !important;
}
@media (min-width: 1200px){
	.form-inline .input-group {
		width: 350px;
		margin-left: 30px;
	}
}
@media (max-width: 1199px){
	.navbar .navbar-nav > a > i {
		display: inline-block;			
		text-align: left;
		min-width: 30px;
		position: relative;
		top: 4px;
	}
	.navbar .navbar-collapse {
		border: none;
		box-shadow: none;
		padding: 0;
	}
	.navbar .navbar-form {
		border: none;			
		display: block;
		margin: 10px 0;
		padding: 0;
	}
	.navbar .navbar-nav {
		margin: 8px 0;
	}
	.navbar .navbar-toggle {
		margin-right: 0;
	}
	.input-group {
		width: 100%;
	}
}










.Fut_nav ul, li
{
	font-size: 12px;
}

.footer_text p
{
	font-size: 12px;
}
.logo-footer {
        margin-bottom: 40px;
     }
     footer {
            color: #000000;
     }
}
footer h5 {
    margin-bottom: 40px;
    position: relative;
}
footer h5:after {
    position: absolute;
    content: "";
    background: #ffffff;
    width: 12%;
    height: 1px;
    left: 0;
    bottom: -20px;
}
     .btn-footer {
                 color: #000000;
              
                text-decoration: none;
                border: 1px solid;
                border-radius: 43px;
                font-size: 13px;
                padding: 7px 30px;
                line-height: 47px;
     }
     .btn-footer:hover {
                
                text-decoration: none;
               
     }
    .form-footer input[type="text"] {
        border: none;
    border-radius: 16px 0 0 16px;
    outline: none;
    padding-left: 10px;
    
}
::placeholder {
    font-size: 10px;
    padding-left: 10px;
    font-style: italic;
}
 .form-footer input[type="button"] {
    border: none;
    background:#232323;
        margin-left: -5px;
    color: #fff;
    outline: none;
    border-radius: 0 16px 16px 0;
    padding: 2px 12px;
}
     .social .fa {
    color: #000000;
    font-size: 22px;
    padding: 10px 15px;
    background: #3c3c3c;
}
     footer ul li {
    list-style: none;
    display: block;
}
  footer ul  {
   padding-left: 0;
}
footer ul  li a{
  text-decoration: none;
  color: #000000;
  text-decoration:none;
}
footer ul  li a:hover {
    text-decoration: none;
    color: #ffdf00 !important;
    
}
.logo-part {
    border-right: 1px solid #5a5a5a;
    height: 100%;
    }
	
	
	